/* Menu Styles */

/* Init Logic */
.menu-toggle-button{padding:5px;border:none;cursor:pointer;background-image: url("/images/nav/bg-nav.jpg");color:#812990;height:30px;}
.menu-toggle-button{display:none;}
.menu-toggle-button.active{border:none;color:#812990;}

ul.menu-list{list-style:none;position:relative;display:inline-table;padding:0px;margin:0px;height:100%;}
ul.menu-list li{float:left;position:relative;}
ul.menu-list li a{display:inline-block;transition: all 0.5s ease-out;-webkit-transition: all 0.5s ease-out;-moz-transition: all 0.5s ease-out;-o-transition: all 0.5s ease-out;-ms-transition: all 0.5s ease-out;}
ul.menu-list li a{display:block;}

/* Handling Submenu */
ul.menu-list ul{display:none;padding:0px;margin:0px;position:absolute;top:100%;left:0%;list-style:none;z-index: 700;}
ul.menu-list ul li{position:relative;float:none;padding:0px;margin:0px;}
ul.menu-list ul ul{position:absolute;top:0%;left:100%;z-index: 700;}
ul.menu-list li:hover>ul{display:inline-block;}
/* End Init Logic */

/* Style */

ul.menu-list li:hover>ul{background:#fff!ie;} /* Fix for IE7 */

/* Submenu Expand Icon */
ul.menu-list li.has-submenu>a>span.menu-expand{font-size: 0.6em;float:right;padding-left:10px;line-height:2.2em;} /* All levels */
ul.menu-list li.has-submenu>a>span.menu-expand{float:none\9;} /* Fix for IE9 and below */
ul.menu-list>li.has-submenu>a>span.menu-expand{} /* Level 1 */
/*ul.menu-list>li.has-submenu>a>span.menu-expand:after{content:'\25BC'} /* Level 1 */8?
ul.menu-list li li.has-submenu>a>span.menu-expand{} /* Level 2 */
ul.menu-list li li.has-submenu>a>span.menu-expand:after{content:'\25BA'} /* Level 2 */

/* You can manage with of elements by width of a-tag */
ul.menu-list li a{color:#812990;text-decoration:none;padding-top:10px;padding-bottom:9px;padding-left:25px; padding-right:17px;} /* All levels */
ul.menu-list li>a{} /* Level 1 */
ul.menu-list li li>a{width:170px;font-size:16px;transition: all 0.5s ease-out;-webkit-transition: all 0.5s ease-out;-moz-transition: all 0.5s ease-out;-o-transition: all 0.5s ease-out;-ms-transition: all 0.5s ease-out;} /* Level 2 */
ul.menu-list li li li>a{} /* Level 3 */

/* First Level*/
ul.menu-list>li{margin:0px 4px 0px 0px;}
ul.menu-list>li>a{}
ul.menu-list>li:hover{background:#none;}
ul.menu-list>li:hover>a{color:#d81b6e;}
ul.menu-list>li>a:hover{}
/* End First Level*/

/* Second Level*/
ul.menu-list>li>ul{border:none;}
ul.menu-list>li>ul>li{background:#f7f7f7;}
ul.menu-list>li>ul>li>a{}
ul.menu-list>li>ul>li:hover{background:#none;color:#d81b6e;}
ul.menu-list>li>ul>li:hover>a{color:#d81b6e;}
ul.menu-list>li>ul>li>a:hover{}
/* End Second Level*/

/* Third Level*/
ul.menu-list>li>ul>li>ul{border:1px solid #777;}
ul.menu-list>li>ul>li>ul>li{background:#e7e7e7;}
ul.menu-list>li>ul>li>ul>li>a{}
ul.menu-list>li>ul>li>ul>li:hover{background:#none;}
ul.menu-list>li>ul>li>ul>li:hover>a{}
ul.menu-list>li>ul>li>ul>li>a:hover{}
/* End Third Level*/

/* End Style */


/* End Menu Styles */


/* RESPONSIVE MEDIA QUERIES */
@media screen and (max-width: 767px){

/* Menu Styles */

/* Init Logic */
.menu-toggle-button{display:block;}
.show-for-devices{display:block!important;}

ul.menu-list{display:none;}
ul.menu-list li{clear:both;float:none;}

/* Handling Submenu */
ul.menu-list ul{display:none;position:relative;}
ul.menu-list ul li{}
ul.menu-list ul ul{position:relative;top:100%;left:0%;}
ul.menu-list li:hover>ul{display:none;}
/* End Init Logic */

/* Style */

ul.menu-list>li.has-submenu>a>span.menu-expand:after{content:'\25BC'} /* Level 1 */8?
ul.menu-list li:hover>ul{background:#fff!ie;} /* Fix for IE7 */

/* Submenu Expand Icon */
ul.menu-list li.has-submenu>a>span.menu-expand{font-size: 0.6em;padding:0.8em;line-height:1em;position:absolute;right:14px;top: 12px;z-index: 99999;} /* All levels */
ul.menu-list>li.has-submenu>a>span.menu-expand{} /* Level 1 */
ul.menu-list li li.has-submenu>a>span.menu-expand{} /* Level 2 */
ul.menu-list li li.has-submenu>a>span.menu-expand:after{content:'\25BC';} /* Level 2 */

/* You can manage with of elements by width of a-tag */
ul.menu-list li a{color:#812990;position:relative;height:36px;font-size:15px;} /* All levels */
ul.menu-list li>a{} /* Level 1 */
ul.menu-list li li>a{width:auto;} /* Level 2 */
ul.menu-list li li li>a{} /* Level 3 */

/* First Level*/
ul.menu-list>li{margin:0px;border:none;background-image: url("/images/nav/bg-nav.jpg");}
ul.menu-list>li>a{}
ul.menu-list>li:hover{background-image: url("/images/nav/bg-nav.jpg");}
ul.menu-list>li:hover>a{color:#d81b6e;}
ul.menu-list>li>a:hover{}
/* End First Level*/

/* Second Level*/
ul.menu-list>li>ul{border:none;}
ul.menu-list>li>ul>li{padding-left:5px;}
ul.menu-list>li>ul>li>a{}
ul.menu-list>li>ul>li:hover{color:#d81b6e;}
ul.menu-list>li>ul>li:hover>a{}
ul.menu-list>li>ul>li>a:hover{}
/* End Second Level*/

/* Third Level*/
ul.menu-list>li>ul>li>ul{border:none;}
ul.menu-list>li>ul>li>ul>li{padding-left:5px;}
ul.menu-list>li>ul>li>ul>li>a{}
ul.menu-list>li>ul>li>ul>li:hover{background:#ddd;}
ul.menu-list>li>ul>li>ul>li:hover>a{}
ul.menu-list>li>ul>li>ul>li>a:hover{}
/* End Third Level*/

/* End Style */


/* End Menu Styles */

}

@media only screen and (min-width : 480px) and (max-width : 767px)  {
ul.menu-list li a {height: 30px;}
}

@media only screen and (min-width : 100px) and (max-width : 479px)  {
ul.menu-list li a {height: 30px;}
}